using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace BookDemo.OutputCache
{
    //[PartialCaching(60)]
    public partial class UcCache : System.Web.UI.UserControl
    {
        public string Title { get; set; }
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!IsPostBack)
            {
                this.lblNow.Text = DateTime.Now.ToString();//显示当前服务器时间
                this.lblTitle.Text = Title;//显示Title属性信息
            }
        }
    }
}